@charset "utf-8";
/* CSS Document */
*,html,body{margin:0px; padding:0px; font-family:arial, verdana, sans-serif;}
div:after, ol:after, form:after, ul:after, dl:after {content:".";display:block;clear:both;visibility:hidden;height:0;overflow:hidden;}

body{background-image:url(img/bg.jpg);}
.topo{
    padding:15px;
    text-align:center;
    background-image:url(img/topo_bg.jpg);
    margin-bottom:20px;
}
.conteudo{
    width:950px;
    margin:auto;
    padding:0px 5px;
}
.rodape{
    width:100%;
/*    position:absolute;*/
/*    margin-bottom:0px;*/
/*    bottom:0px;*/
/*    top:600px;*/
    margin-top: 20px;
}
.rodape_conteudo{
    width:100%;
    height:50px;
    text-align:center;
    background-image:url(img/topo_bg.jpg);
/*    position: absolute;*/
/*    margin-bottom:0px;*/
/*    bottom:0px;*/
    border:none;
}

.box01{
    width:222px;
    padding:3px;
    height:auto;
    border:1px solid #aaa;
    float:left;
    margin-right:10px;
}
.box01_fim{
    width:222px;
    padding:3px;
    height:auto;
    border:1px solid #aaa;
    float:left;
}
.box02{
    width:220px;
    height:400px;
    border:1px solid #aaa;
    background-image:url(img/box1_bg.png);
}
.box03{
    width:220px;
    height:400px;
    border:1px solid #aaa;
    background-image:url(img/box2_bg.png);
}
.tit01{
    font-family:times new roman, georgia, serif;
    font-size:18px;
    height:33px;
    line-height:33px;
    color:#fff;
    background-image:url(img/titulo1_bg.jpg);
    text-align:center;
}
.tit03{
    font-family:times new roman, georgia, serif;
    font-size:18px;
    height:33px;
    line-height:33px;
    color:#fff;
    background-image:url(img/titulo2_bg.jpg);
    text-align:center;
}
.txt01{
    padding:8px;
    font-size:12px;
    height:60px;
}
.txt02{
    font-size:11px;
}
.txt03{
    font-size:12px;
    text-align:center;
    margin-bottom:4px;
}
.campo{
    margin-top:10px;
    padding:0px 8px;
    font-family:times new roman, georgia, serif;
    color:#F00;
    font-size:12px;
}
.tit02{
    font-size:14px;
    height:18px;
    line-height:18px;
    color:#333;
}
.form01{
    width:192px;
    border:1px solid #aaa;
    height:28px;
    font-size:12px;
    padding:0 5px;
}
.botao01{
    width:204px;
    border:1px solid #aaa;
    height:30px;
    font-size:12px;
    background-image:url(img/botao_bg.jpg);
    margin-bottom:8px;
}
.divisor{
    margin:0px 8px;
    height:2px;
    border-bottom:solid 1px #aaa;
    border-top:solid 1px #aaa;
    margin-bottom:10px;
}
.downloads{
    text-align:center;
    margin:3px 0px;
}

@media (max-width: 1050px) {
    .conteudo{
        width:480px;
        padding-left: 15px;
    }
    .rodape{
        position: relative;
        top: auto;
        margin-top: 10px;
    }
    .rodape img{
        display: none;
    }
    .rodape a{
        display: block;
        width: 470px;
        height: 200px;
        margin: auto;
        background-image: url(img/rodape2_470.jpg);
    }
    .rodape_conteudo{
        height: auto;
        position: relative;
    }
    .box01, .box01_fim{
        margin-bottom: 10px;
    }
    
}@media (max-width: 760px) {
    .conteudo{
        width:240px;
        padding-left: 15px;
    }
    .topo{
        padding: 15px 0px;
    }
    .rodape a{
        width: 300px;
        background-image: url(img/rodape2.jpg);
    }
}